#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-G4wt2D1gRXsIygTj0UgwHh
key:                  trifecta-2.1.2-G4wt2D1gRXsIygTj0UgwHh
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  5aa0c7ccef716b928e2b566e4261de4a
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/trifecta-2.1.2
hs-libraries:         HStrifecta-2.1.2-G4wt2D1gRXsIygTj0UgwHh
depends:
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po
    blaze-markup-0.8.2.8-APzqdBB5JnUJSzYmLAMxNF bytestring-0.10.12.1
    charset-0.3.9-JvEngpQE7JR8f8nvcUOwAO
    comonad-5.0.8-IveLFuBiP0KDYR0xfYd3Fh containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-DirifJfYovHBZ1EBIWgMkT
    ghc-prim-0.7.0 hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y mtl-2.2.2
    parsers-0.12.10-IDz2TiYQefhKSt7t3uc3c6
    prettyprinter-1.7.1-6tVqaE67Ipk29aZeqpH0Z0
    prettyprinter-ansi-terminal-1.1.3-1hRSZ8bhagr1msUdUcs2CI
    profunctors-5.6.2-FQ5RPJhXBzGG9mjhRjqwyc
    reducers-3.12.4-FR7GmL6rFpiDdK4AZJEWOt transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

